@media screen and (width >= 2560px){
    body{
        font-size: 1.5rem;
    }

    .details-section{
        font-size: 1.2rem;
    }
}

/*--------------------------------Ordinateurs portables 15/17 pouces*/
@media screen and (width < 1440px) {
    /*AdminGrid*/
    .gs_admin_grid{
        grid-template-columns: repeat(4, 1fr);
    }

    .gs_card{
        width: 230px;
    }

    .gs_card_img, .gs_card_links, .gs_card_links_container{
        width: 230px;
        height: 230px;
    }

}


/*--------------------------------Tablettes*/
@media screen and (width < 1024px) {
    /*AdminHome*/
    .gs_adminIndex_container{
        flex-direction: column;
    }

    .bigButton{
        justify-content: center;
        width: 50vw;
    }

    /*AdminGrid*/
    .gs_admin_grid{
        grid-template-columns: repeat(3, 1fr);
    }

}

/*--------------------------------MOBILES LARGES*/
@media screen and (width < 768px) {
    /*NAVBAR*/
    #gs_open_menu{
        display: flex;
    }

    .gs_nav_content{
        justify-content: space-between;
    }

    .gs_nav_brand{

    }

    .gs_nav_brand img{
        width: 100px;
    }

    .gs_nav_otherlinks{
        width: fit-content;
        justify-content: flex-end;
        gap: 10px;
    }

    .gs_nav_links{
        display: none;
    }

    /*AdminHome*/

    .bigButton{
        justify-content: center;
        width: 90vw;
    }

    /*AdminGrid*/
    .gs_admin_grid{
        grid-template-columns: repeat(2, 1fr);
    }

    .gs_card{
        width: 200px;
    }

    .gs_card_img, .gs_card_links, .gs_card_links_container{
        width: 200px;
        height: 200px;
    }

    /*AdminForms*/
    .editShoeForm{
        border: 3px solid white;
        border-radius: 10px;
        padding: 0 20px;
        margin-bottom: 60px;
        background-color: var(--gs-primary-color);
        width: 80vw;
    }

}

/*--------------------------------MOBILES Moyens*/
@media screen and (width < 425px) {
    /*AdminGrid*/
    .gs_admin_grid{
        grid-template-columns: repeat(1, 90vw);
    }

    .gs_card{
        width: 100%;
    }

    .gs_card_img, .gs_card_links, .gs_card_links_container{
        width: 100%;
        height: 90vw;
    }

    .gs_card_links{
        bottom: -90vw;

    }

}


